<Gauge Name="757 Pitch Trim logic UP" Version="1.0">
  <copyright>(c)2008 QualityWings Simulations</copyright>
  
<Keys>
  <On Event="ELEV_TRIM_UP">
 1 (&gt;L:ElevatorTrim_CLICKED, enum)
(P:Local Time, seconds) 0.15 + (&gt;L:Springload_Timer, seconds)
  </On>
</Keys>

</Gauge>
